I have a patch here http://notes.sagredo.eu/node/82 including the latest versions of smtp-auth by E.Hoffmann, smtp-tls by F.Vermulen and chkuser. I can put together a package with just smtp-auth and chkuser if you like.. Anyway you can do it by yourself applying chkuser over smtp-tls and following the directives of the author of chkuser http://www.interazioni.it/opensource/chkuser/documentation/installation/manual.html

best regards
Roberto Puzzanghera

On Wed, 4 May 2011 09:56:15 +0200, OVH wrote:

On my Qmail 1.03 I can not simultaneously apply smtp-auth patch
(qmail-smtpd-auth-0510) and chkuser (chkuser-2.0.8b-release or
It seems that there is a conflict between these two patches. you know a
patch which includes 2 or a solution to the conflict ?



Reply via email to